## libnanomsg-raw-perl 0.02

=== debian/changelog ===
libnanomsg-raw-perl (0.02-1build1) utopic; urgency=medium

  * No-change rebuild for perl 5.20.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 25 Aug 2014 01:23:17 +0200

libnanomsg-raw-perl (0.02-1) unstable; urgency=low

  * Initial release (Closes: #754216)

 -- Harlan Lieberman-Berg <H.LiebermanBerg@gmail.com>  Wed, 09 Jul 2014 10:28:23 -0400
