=== debian/control ===
Source: libnanomsg-raw-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Harlan Lieberman-Berg <H.LiebermanBerg@gmail.com>
Build-Depends: debhelper (>= 9.20120312), libnanomsg-dev (>= 0.4~beta+dfsg-1ubuntu1),
	       libtest-tcp-perl, libtest-fatal-perl 
Standards-Version: 3.9.5
Homepage: https://metacpan.org/pod/NanoMsg::Raw
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnanomsg-raw-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnanomsg-raw-perl.git;a=summary

Package: libnanomsg-raw-perl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
Description: low-level interface to nanomsg for Perl
 NanoMsg::Raw is a binding directly to the underlying nanomsg C library.  
 It is intended to provide a very low-level and manual interface; it does 
 not provide a convenient high-level API, integration with event loops, 
 or any other abstractions.
