## libnanomsg-raw-perl 0.05

=== debian/changelog ===
libnanomsg-raw-perl (0.05-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Harlan Lieberman-Berg ]
  * New upstream version. (Closes: #756350)
  * Remove patches applied upstream.
  * Bump S-V to 3.9.6 (no-op).

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Mark package as autopkgtest-able.
  * Update URL of Vcs-Browser.

 -- Harlan Lieberman-Berg <H.LiebermanBerg@gmail.com>  Mon, 11 May 2015 13:51:54 -0400
