## libnanomsg-raw-perl 0.06

=== debian/changelog ===
libnanomsg-raw-perl (0.06-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:02:19 +0000

libnanomsg-raw-perl (0.06-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.06
  * Create patch fixing spelling error in manpage

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 30 Sep 2015 11:38:04 -0300
