=== debian/control ===
Source: libnanomsg-raw-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Harlan Lieberman-Berg <H.LiebermanBerg@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               libnanomsg-dev,
               libtest-tcp-perl,
               libtest-fatal-perl,
               libdevel-checklib-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnanomsg-raw-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnanomsg-raw-perl.git
Homepage: https://metacpan.org/pod/NanoMsg::Raw

Package: libnanomsg-raw-perl
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${perl:Depends}
Description: low-level interface to nanomsg for Perl
 NanoMsg::Raw is a binding directly to the underlying nanomsg C library.
 It is intended to provide a very low-level and manual interface; it does
 not provide a convenient high-level API, integration with event loops,
 or any other abstractions.
