## libnanomsg-raw-perl 0.10

=== debian/changelog ===
libnanomsg-raw-perl (0.10-3) unstable; urgency=medium

  * Team upload.
  * Mark fragile timeout tests as TODO. (Closes: #1017428)
  * Use uscan macros in debian/watch.
  * Update debian/upstream/metadata.
  * Update Upstream-Contact in debian/copyright.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Tue, 23 Aug 2022 20:37:51 +0200

libnanomsg-raw-perl (0.10-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 16 Jun 2022 15:59:27 +0100

libnanomsg-raw-perl (0.10-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.10.
  * Drop pod-name.patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Wed, 28 Dec 2016 19:58:06 +0100

libnanomsg-raw-perl (0.09-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.09.
  * Add a patch to add NAME sections to the POD.

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 Dec 2016 18:05:17 +0100

libnanomsg-raw-perl (0.08-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.08.
  * Drop patches, either applied or taken from upstream.

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Oct 2016 17:44:38 +0100

libnanomsg-raw-perl (0.06-4) unstable; urgency=medium

  * Team upload.
  * Run the test suite under LANGUAGE="en_US:en": it fails under some
    non-English locales.

 -- intrigeri <intrigeri@debian.org>  Fri, 01 Jul 2016 14:02:54 +0000

libnanomsg-raw-perl (0.06-3) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ intrigeri ]
  * Run the test suite under LC_ALL=C.UTF-8: it fails under some
    non-English locales.

 -- intrigeri <intrigeri@debian.org>  Thu, 30 Jun 2016 13:58:51 +0000

libnanomsg-raw-perl (0.06-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Add patch from upstream Git repo to fix tests with newer libnanomsg.
    (Closes: #823310)
  * Set bindnow linker flag in debian/rules.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Tue, 03 May 2016 22:23:53 +0200
