=== debian/watch ===
version=4
https://metacpan.org/release/NanoMsg-Raw   .*/NanoMsg-Raw-v?@ANY_VERSION@@ARCHIVE_EXT@$
